.aboutus{
    background: linear-gradient(to bottom,rgb(255,255,255,90%),#FDFDFD 79%),url(../../assets/img/aboutusbg.png) repeat top left;
    padding: 8.8rem 0 6.13rem;
}

.aboutus hr{
    margin: 1rem 0 20px;
}

.aboutus .container{
    position: relative;
}

.aboutus .container::before{
    content: '';
    position: absolute;
    inset: -18% auto auto -1.8%;
    width: 15%;
    aspect-ratio: 1/1.44949;
    background: url(../../assets/img/aoreola2.svg) no-repeat center/cover;
    filter: drop-shadow(-4px 5.28px 10px #36a9e180);
    -webkit-filter: drop-shadow(-4px 5.28px 10px #36a9e180);
    -ms-filter: drop-shadow(-4px 5.28px 10px #36a9e180);
}

.aboutus .row{
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    padding: 0 10px;
}

.swu{
    background: linear-gradient(to right,transparent,var(--line)),url(../../assets/img/noisefx.png) no-repeat center/cover;
    border-top: 1px solid var(--line);
    padding: 4.53rem 0;
}

.swu .sectitle{
    display: block;
    display: -webkit-block;
    width: 605px;
}

.swu hr{
    width: 780px;
    background: linear-gradient(to right,transparent,#D4D4D4,transparent);
    margin: 20px auto;
}

@media(max-width:992px){
    .aboutus .container::before{
        display: none;
        display: -webkit-none;
    }
    .aboutus{
        padding: 2rem 0;
    }
    .swu{
        padding: 2rem 0;
    }
    .swu .sectitle{
        width: 100%;
    }
}